.popupConnexion {
    -webkit-transition: box-shadow 0.2s ease;
    -moz-transition: box-shadow 0.2s ease;
    transition: box-shadow 0.2s ease;
    -webkit-backface-visibility: hidden;
    height: 100%;
    padding: 0;
    margin: 0;
    top: 0;
    z-index: 71;
    text-align: center;
    position: fixed;
    background: rgba(201, 201, 201, 0.65);
    width: 100%;
	display:none;
}
.popupConnexion form {
    font-size: 100%;
    text-align: center;
    background: white;
    width: 80%;
    margin: auto;
    border: 2px solid black;
}
.popupConnexion form input.identifiant,
.popupConnexion form input.mdp {
    margin: 4% auto;
    height: 70px;
    text-align: left;
    padding-left: 3%;
    width: 80%;
    font-size: 4vw;
    color: black;
    margin-bottom: 3%;
    border: 1px solid;
}
.popupConnexion input.envoyer {
    font-size: 5vw;
    margin: 3% auto;
    width: 80%;
    padding: 4%;
    text-align: center;
    border: none;
    background: #00cc48;
    color: white;
}
.popupConnexion form a {
    font-size: 1.3em;
    margin: auto;
    text-align: center;
    width: 100%;
}
.webMenu .fa-home {
    color: #50ea86;
}
.webMenu .fa-newspaper-o {
    color: #be5eea;
}
.webMenu .fa-briefcase {
    color: #87b1ff;
}
.webMenu .fa-handshake-o {
    color: #ffcf5e;
}
.webMenu .fa-info {
    color: #ff6464;
}
.menuDescend ul.mobile li.mobile img {
    cursor: pointer;
    height: 100%;
}
.menuDescend ul.mobile li.mobile i {
    font-size: 3em;
    margin: auto;
    cursor: pointer;
}
.webMenu{
	position: fixed;
	background: rgb(255, 255, 255);
	border-bottom: 1px solid;
	z-index: 5;
	width: 100%;
	list-style: none;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	display:none;
}
.menuDescend {
    position: fixed;
    background: rgb(255, 255, 255);
    display: flex;
    border-bottom: 1px solid;
    top: 0;
    height: 90px;
    z-index: 5;
    padding: 0;
    width: 100%;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.menuDescend ul.mobile {
    width: 100%;
    height: 100%;
    margin: auto;
    z-index: 6;
    display: flex;
    list-style: none;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.menuDescend ul.mobile li {
    width: 33.333%;
    text-align: center;
    height: 100%;
    margin: auto;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    padding: 1%;
    color: black;
}
.menuDescend ul.mobile li a.image {
    display: flex;
    margin-left: 5%;
	height:100%;
}
.menuDescend ul.mobile li a.menu {
    text-decoration:none;
    display: flex;
    margin: auto;
    color: black;
}
.menuDescend ul.mobile li a.aConnecte {
	text-decoration:none;
	float: left;
	max-height: 100%;
	max-width: 100%;
	display: flex;
	margin-left: 5%;
}
.menuDescend ul.mobile li.iconeProfil i {
    margin: auto;
    margin-right: 5%;
}
.menuDescend ul.mobile li.iconeProfil a {
    margin: auto;
    margin-right: 0;
    color: black;
    text-decoration: none;
}
li.web img {
    height: 100%;
    cursor: pointer;
}
li.web{
	display:flex;
	padding: 3% 5%;
}
li.web a{
	width:100%;
}
 li.web i {
    width: 30%;
    font-size: 3em;
    margin: auto;
    float: left;
    cursor: pointer;
}
li.web h6 {
    font-size: 3em;
    width: 70%;
    float: left;
    margin: 0;
    text-align: left;
    color: black;
}
.menuDescend {
    position: fixed;
    background: rgb(255, 255, 255);
    display: flex;
    border-bottom: 1px solid;
    top: 0;
    height: 60px;
    z-index: 70;
    padding: 0;
    width: 100%;
}
.menuDescend ul.web {
    position: fixed;
    width: 100%;
    border-bottom: 2px solid;
    margin: auto;
    margin-top: 60px;
    top: 0;
    background: white;
    z-index: 2;
}
.menuDescend ul.web li {
    width: 100%;
    text-align: center;
    margin: auto;
    display: flex;
    height: 20%;
    padding: 2%;
}
.menuDescend ul.web li a {
    color: black;
    width: 100%;
    text-decoration: none;
    margin: auto;
    display: flex;
}
.menuDescend ul.web li.iconeProfil i {
    margin: auto;
    margin-right: 0;
}
#ferme{
	color: red;
	font-size: 10vw;
	width: 100%;
	text-align: right;
}